/*
 * @Author: your name
 * @Date: 2021-11-29 20:19:08
 * @LastEditTime: 2022-01-10 14:49:21
 * @LastEditors: Please set LastEditors
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: \tms-obc-web\src\app\routes\usercenter\components\freight\list\detail\detail.component.spec.ts
 */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { ContractManagementTemplateDetailComponent } from './contract-template-detail.component';

describe('ContractManagementTemplateDetailComponent', () => {
  let component: ContractManagementTemplateDetailComponent;
  let fixture: ComponentFixture<ContractManagementTemplateDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ContractManagementTemplateDetailComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ContractManagementTemplateDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
